<!--ALL INLINE STYLING IS MADE FOR JIVE DAILY THAT DOES NOT USE OUR CSS-->

<h2 style="padding-left: 10px;">Deze week: Veggie week !</h2>
{{> Weekmenu.weekmenu-days }} 
<p></p>
<h2 style="padding-left: 10px;">Elke dag</h2>

{{> Weekmenu.weekmenu-week }} 
<p></p>
{{> Weekmenu.restaurant-footer }} 